<?xml version="1.0" encoding="utf-8"?>
<Game id="122044" name="VA-11 HALL-A：赛博朋克酒保行动" version="20160823" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="VA-11 Hall A.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
